.estate-item .ratio {
  overflow: hidden;
}

.estate-item .estate-image {
  transition: 0.5s;
}

.estate-item:hover .estate-image {
  transform: scale(1.1);
  transform-origin: center;
}

.estate-tag {
  position: absolute;
  left: 1rem;
  top: 1rem;
  right: auto;
  bottom: auto;
  width: auto;
  height: auto;
  border: thin solid var(--black2);
  background-color: var(--white);
  text-align: center;
  padding: 0.125rem 0.5rem;
  font-size: 90%;
}

.estate-info {
  display: inline-block;
  color: var(--white);
  background-color: var(--black2);
  padding: 0.125rem 0.5rem;
  text-align: center;
  width: 4rem;
}

.pager {
  display: inline-flex;
  list-style: none;
  width: auto;
  margin-bottom: 0;
}

.pager a {
  padding: 0.5rem 1rem;
}

.pager a.active {
  opacity: 0.5;
}


.head-col {
  background-color: var(--color-light-green);
  padding: 0.5rem 1.5rem;
  border: thin solid var(--black);
}

.data-col {
  background-color: var(--white);
  padding: 0.5rem 1.5rem;
  border: thin solid var(--black);
}

.estate-outline + .estate-outline .head-col,
.estate-outline + .estate-outline .data-col {
  border-top: none;
}

.estate-thumbnail {
  cursor: pointer;
}

.estate-picture-wrapper {
  position: relative;
  display: inline-block;
}

.estate-picture-wrapper::after {
  content: attr(data-caption);
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  color: #fff;
  background-color: rgba(0, 0, 0, 0.5);
  text-align: center;
}

body {
  background-image: url(/assets/images/common/architect-header.jpg);
  background-repeat: no-repeat;
  background-size: 100%;
}


.estate-picture-arrow {
  --estate-picture-arrow-size: 2rem;
  --estate-picture-arrow-padding: 0.5rem;
  position: absolute;
  left: 0;
  top: 50%;
  transform: translate(-50%, -50%);
  color: white;
  background-color: var(--color-mos-green);
  font-size: var(--estate-picture-arrow-size);
  border-radius: 100rem;
  width: calc(var(--estate-picture-arrow-size) + var(--estate-picture-arrow-padding) * 2);
  height: calc(var(--estate-picture-arrow-size) + var(--estate-picture-arrow-padding) * 2);
  line-height: calc(var(--estate-picture-arrow-size) + var(--estate-picture-arrow-padding) * 2);
  padding: 0 var(--estate-picture-arrow-padding);
  text-align: center;
  cursor: pointer;
}

.estate-picture-arrow.next {
  position: absolute;
  left: auto;
  right: 0;
  transform: translate(50%, -50%);
}

.article-form {
  background-color: var(--color-light-green);
}

.article-form .form-caption {
  border-bottom: 1px solid var(--color-green);
}

.article-form .form-row + .form-row {
  border-top: 1px solid var(--color-green);
  padding-top: 1.5rem;
  margin-top: 1.5rem;
}

.article-form .form-row .required {
  position: relative;
}

.article-form .form-row .required::after {
  content: "必須";
  display: inline-block;
  border-radius: 100rem;
  margin-left: 1rem;
  padding: 2px 4px;
  color: var(--white);
  background-color: var(--color-mos-green);
  font-size: 0.7rem;
  line-height: 1;
}

.btn.bg-new-mos-green:hover {
  opacity: 0.7;
}

@media (min-width: 768px) {
  .data-col {
    border-left: none;
  }

  #estate-main-picture {
    max-height: 65vh;
  }

  body {
    background-position: 0% -20vw;
  }
}
